# $Revision: 1.7 $, $Date: 2004/08/09 19:39:35 $
Summary:	British English male voice 'Donovan'
Summary(pl):	Brytyjska odmiana jzyka angielskiego - gos mski 'Donovan'
Name:		festival-vox-don
Version:	0.1
Release:	4
License:	distributable
Group:		Applications/Sound
Source0:	http://www.cstr.ed.ac.uk/download/festival/1.4.2/festvox_don.tar.gz
# Source0-md5:	90442079e34a3a694077f8715d15fbdf
Requires:	festival-lex-OALD
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains data for British English male voice 'Donovan'.
This voice uses a very small and efficient pulse-excited LPC diphone
synthesis method. It was originally written by Steve Isard. The front
end uses the same British English lexicon, intonation and duration
methods as rab_diphone.

%description -l pl
Gos mski "Donovan" dla brytyjskiej odmiany jzyka angielskiego.
Ten gos uywa maej i wydajnej, wzbudzanej impulsami dwugoskowej
metody syntezy LPC. Oryginalnie by stworzony przez Steve'a Isarda.
Frontend uywa tego samego brytyjskiego leksykonu, metod intonacji i
czasw, co rab_diphone.

%prep
%setup -q -c %{name}-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/festival/lib/voices/english

cd festival/lib/voices/english
cp -r don_diphone $RPM_BUILD_ROOT%{_datadir}/festival/lib/voices/english
rm $RPM_BUILD_ROOT%{_datadir}/festival/lib/voices/english/don_diphone/COPYING

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc festival/lib/voices/english/don_diphone/COPYING
%{_datadir}/festival/lib/voices/english/don_diphone

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: festival-vox-don.spec,v $
Revision 1.7  2004/08/09 19:39:35  wolf
- bump release to rebuild in ac

Revision 1.6  2004/07/07 20:45:45  wolf
- BuildArch: noarch

Revision 1.5  2003/05/26 16:24:58  malekith
- massive attack: adding Source-md5

Revision 1.4  2003/05/25 05:47:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2002/08/18 12:22:01  blues
- release 3 - license fix

Revision 1.2  2002/08/04 11:35:02  qboosh
- descriptions, removed empty %%build
- release 2

Revision 1.1  2002/07/11 10:46:59  wolf
- initial release
